WordPress.org

Ready to get started?Download WordPress

Forums

Tweet Blender
Internet Explorer Error (17 posts)

  1. ciaranm
    Member
    Posted 3 years ago #

    Hi There

    Firstly, thanks for the plugin. It works great... except on Internet Explorer 8. It simply will not show tweets, but works perfectly on Chrome and FF. It does say there is a script error. Here is the message:

    Message: 'console' is undefined
    Line: 710
    Char: 1
    Code: 0
    URI: http://darwinhub.com/wp-content/plugins/tweet-blender/js/main.js?ver=3.1.2

    And here are the links to the pages I'm using it on:

    http://darwinhub.com/
    http://darwinhub.com/arafura-games-tweet-archive/

    Any idea what is going on here?

    Thanks!

  2. kirilln
    Member
    Plugin Author

    Posted 3 years ago #

    Sorry, this was a bit of debugging code that I left out by accident. Will push 3.3.7 out with a fix this evening.

  3. ciaranm
    Member
    Posted 3 years ago #

    hi kirilln

    Thanks for the fast response! Look forward to the update!

    cheers

  4. Delete Me
    Member
    Posted 3 years ago #

    I'm getting a JS error as well with the 3.3.7 version when using Tweet Blender on a post/page:

    Error: js_labels is not defined
    Source File: http://www.xxx.com/wp-content/plugins/tweet-blender/js/main.js?ver=3.1.2
    Line: 79

    I'm not sure if it's related to this but thought I'd mention it here. Also posted on Get Satisfaction.

  5. kirilln
    Member
    Plugin Author

    Posted 3 years ago #

    yeah, fixed in 3.3.8

  6. Delete Me
    Member
    Posted 3 years ago #

    I keep getting a fatal erropr when trying to update:

    Fatal error: Allowed memory size of 134217728 bytes exhausted (tried to allocate 68367354 bytes) in /home/xxxx/public_html/wp-includes/class-http.php on line 1420

    Never had issues with memory before, wonder what's causing this?

  7. kirilln
    Member
    Plugin Author

    Posted 3 years ago #

    hmm, I can't replicate this on my test blogs. Upgrade went smoothly

  8. Delete Me
    Member
    Posted 3 years ago #

    It's trying to allocate 68MB to do the update. That seems like a lot, but I'll deactivate the other plugins to see if that's impacting things.

  9. Delete Me
    Member
    Posted 3 years ago #

    Nope, still won't update. The only thing I can think of is that I have two different sidebars with Tweet Blender on them (in addition to the code embedded on a page). Maybe that's affecting the update.

  10. kirilln
    Member
    Plugin Author

    Posted 3 years ago #

    Hold on, are you talking about upgrading the plugin? Or doing a refresh of tweets in the widget? What's the url of you site?

  11. Delete Me
    Member
    Posted 3 years ago #

    I'm just trying to update that's all.

    I'm downloading manually but I noticed the plugin is 65MB??? Um, is that right??

  12. Delete Me
    Member
    Posted 3 years ago #

    LOL, the previous plugin is less than 2MB, no wonder I couldn't get it rolling. I think you uploaded the wrong package. :-D

  13. kirilln
    Member
    Plugin Author

    Posted 3 years ago #

    No, the trunk is 4.1M. But v3.3.8 does look heavier. Investigating

  14. Delete Me
    Member
    Posted 3 years ago #

    It looks like a core copy of all the versions of Tweet Blender ever released prior to 3.3.7. No wonder WordPress had a fit.

  15. kirilln
    Member
    Plugin Author

    Posted 3 years ago #

    Ok, 3.3.8 tag fixed. Please try the upgrade now

  16. Delete Me
    Member
    Posted 3 years ago #

    Sailed right on through this time, looks like this one did the trick and cleared up the JS errors. Thanks!

  17. ciaranm
    Member
    Posted 3 years ago #

    Thanks Kirill. Works great now!

    Cheers

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic